@font-face {
  font-family: "Avenir LT Std Light";
  src: url("../fonts/AvenirLTStd-Light.otf");
}
@font-face {
  font-family: "Avenir LT Std Light Oblique";
  src: url("../fonts/AvenirLTStd-LightOblique.otf");
}
@font-face {
  font-family: "Avenir LT Std Medium";
  src: url("../fonts/AvenirLTStd-Medium.otf");
}
#statistics {
  height: 100vh;
}
#statistics .chart-container {
  width: 100vw;
  position: absolute;
  top: calc(50% - 300px);
  margin-top: 50px;
}
#statistics .action-container {
  display: flex;
  flex-wrap: wrap;
}
#statistics .loader {
  position: absolute;
  top: 24px;
  padding: 20px;
  z-index: 9999;
  width: 100vw;
  display: flex;
  justify-content: center;
}

.btn-group {
  margin: 20px 20px;
}

.chart-actions {
  position: absolute;
  top: 0;
  right: 0;
  margin: 20px;
  z-index: 9999;
}

a.btn {
  display: inline-block;
  padding: 16px;
  margin: 2px 0;
  background: #FFC400;
  color: white !important;
  box-shadow: 2px 2px 0 0 #ebb400;
}
a.btn:hover {
  background: #f5bc00;
  box-shadow: 2px 2px 0 0 #e0ac00;
}
a.btn.active {
  background: #A6CE00;
  box-shadow: 2px 2px 0 0 #96ba00;
}
a.btn .text {
  display: block;
}
a.btn .symbol {
  display: none;
}

a.btn-back {
  position: absolute;
  top: 0;
  left: 0;
  margin: 20px;
  z-index: 9999;
}

.btn.temperature {
  background: #f15c80;
  box-shadow: 2px 2px 0 0 #ef4971;
}
.btn.temperature:hover {
  background: #f05379;
  box-shadow: 2px 2px 0 0 #ef406a;
}
.btn.temperature.disabled {
  background: #deb1bc;
  box-shadow: 2px 2px 0 0 #d8a3b0;
}

.btn.humidity {
  background: #7cb5ec;
  box-shadow: 2px 2px 0 0 #6aabe9;
}
.btn.humidity:hover {
  background: #73b0eb;
  box-shadow: 2px 2px 0 0 #61a6e8;
}
.btn.humidity.disabled {
  background: #c4d4e2;
  box-shadow: 2px 2px 0 0 #b6cadb;
}

.btn.pressure {
  background: #91e8e1;
  box-shadow: 2px 2px 0 0 #80e4dc;
}
.btn.pressure:hover {
  background: #89e6df;
  box-shadow: 2px 2px 0 0 #78e3da;
}
.btn.pressure.disabled {
  background: #cce4e2;
  box-shadow: 2px 2px 0 0 #bfddda;
}

@media (max-width: 535px) {
  .custom-legend {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0;
    display: flex;
  }
  .custom-legend .btn {
    width: calc(100% / 3);
    margin: 0;
    text-align: center;
    padding: 15px;
  }
  .custom-legend .btn .text {
    display: none;
  }
  .custom-legend .btn .symbol {
    display: block;
  }
  .custom-legend .btn .icon {
    height: 33px;
  }

  .time-range-actions .btn {
    padding: 11px;
  }
  .time-range-actions .btn[data-timerange=custom] span {
    display: none;
  }
}

/*# sourceMappingURL=statistics.css.map */
